Bug 1671663 - Review Request: php-phpunit-php-code-coverage7 - PHP code coverage information
Summary: Review Request: php-phpunit-php-code-coverage7 - PHP code coverage information
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1671665
TreeView+ depends on / blocked
 
Reported: 2019-02-01 08:29 UTC by Remi Collet
Modified: 2019-03-03 02:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-03 02:46:58 UTC
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-full.txt (25.40 KB, text/plain)
2019-02-11 21:58 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.txt (18.12 KB, text/plain)
2019-02-11 21:59 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (8.03 KB, text/plain)
2019-02-11 21:59 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2019-02-01 08:29:57 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/phpunit/php-phpunit-php-code-coverage7.git/plain/php-phpunit-php-code-coverage7.spec?id=7dbc5ae658af7ed9e4149f42b09f09f716524e66
SRPM URL: http://rpms.remirepo.net/SRPMS/php-phpunit-php-code-coverage7-7.0.0-0.remi.src.rpm
Description: 
Library that provides collection, processing, and rendering functionality
for PHP code coverage information.



Fedora Account System Username: remi

For PHPUnit 8

Comment 1 Remi Collet 2019-02-01 08:30:43 UTC
I will update to 7.0.1 for first normal build, 7.0.0 is enough for bootstrap

Comment 2 Shawn Iwinski 2019-02-11 21:58:50 UTC
Created attachment 1532965 [details]
phpcompatinfo-full.txt

phpCompatInfo version 5.1.0 DB version 1.39.0 built Dec 18 2018 08:29:45 CET

Comment 3 Shawn Iwinski 2019-02-11 21:59:10 UTC
Created attachment 1532976 [details]
phpcompatinfo-lib.txt

phpCompatInfo version 5.1.0 DB version 1.39.0 built Dec 18 2018 08:29:45 CET

Comment 4 Shawn Iwinski 2019-02-11 21:59:32 UTC
Created attachment 1532988 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1671663
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 5 Shawn Iwinski 2019-02-11 22:00:24 UTC
[!]: Latest version is packaged.

     Per comment in review request, will update from 7.0.0 to 7.0.1 after
     initial import



No blockers

===== APPROVED =====

Comment 7 Gwyn Ciesla 2019-02-12 15:02:02 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-phpunit-php-code-coverage7

Comment 8 Fedora Update System 2019-02-22 15:58:03 UTC
php-phpunit-php-code-coverage7-7.0.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-44a028ac97

Comment 9 Fedora Update System 2019-02-23 02:04:07 UTC
php-phpunit-php-code-coverage7-7.0.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-44a028ac97

Comment 10 Fedora Update System 2019-03-03 02:46:58 UTC
php-phpunit-php-code-coverage7-7.0.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.